Question

avaya wlan wc8100, is it vulnerable to the 802.11r crack ?

  • 11 January 2019
  • 0 replies
  • 197 views

Hi,

We have still got a avaya wlan wc8100 platform running.
Last year there was an anouncement that when using 802.11x and fast roaming on it (802.11r) it is vulnerable at the 4 way handshake.
See also CVE-2017-13082.

I cant find anything about this system if it would be affected with this vulnerability. Does somebody know ?

Best regards,
Twan

0 replies

Be the first to reply!

Reply